View Issue Details

IDProjectCategoryView StatusLast Update
14630Bug reports[All Projects] MenuSystempublic2019-07-05 16:43
ReporterperquaAssigned Tomarkusfluer 
PrioritynoneSeveritytweak 
Status closedResolutionno change required 
Product Version3.16.x 
Target VersionFixed in Version 
Summary14630: Some menu entries appear twice.
Description

In the left-side menu some entries appear twice. Each of these entries work. I set up a second fresh installation on the same server and copied only the config.php from the first installation, and there it's the same.
What could be the problem?

TagsNo tags attached.
Complete LimeSurvey version number (& build)3.16.0+190225
I will donate to the project if issue is resolvedNo
BrowserChrome
Database & DB-VersionmysqlInd 5.0.12
Server OS (if known)
Webserver software & version (if known)Apache
PHP Version7.2.15-0ubuntu0.18.04.1

Activities

perqua

perqua

2019-03-11 17:18

reporter  

double menu entries.PNG (28,288 bytes)
double menu entries.PNG (28,288 bytes)
kemweb

kemweb

2019-04-30 10:12

reporter   ~51696

I had the same problem. In /index.php/admin/menuentries/sa/view I can see the second menu item is always called _collapsed.

As a quick fix I deleted those. Not sure if that is ok...

markusfluer

markusfluer

2019-07-02 16:27

administrator   ~52678

In the uppermost configuration menu, in the settings tab, there is an entry called "Menu configuration".
In that view there is a button called "Reset", please click that, it will reset all the survey menus and put them in the correct order.

kemweb

kemweb

2019-07-02 16:48

reporter   ~52679

Thanks a lot.

Works for me!

Issue History

Date Modified Username Field Change
2019-03-11 17:18 perqua New Issue
2019-03-11 17:18 perqua Status new => assigned
2019-03-11 17:18 perqua Assigned To => markusfluer
2019-03-11 17:18 perqua File Added: double menu entries.PNG
2019-04-30 10:12 kemweb Note Added: 51696
2019-07-02 16:27 markusfluer Note Added: 52678
2019-07-02 16:48 kemweb Note Added: 52679
2019-07-05 16:43 markusfluer Status assigned => resolved
2019-07-05 16:43 markusfluer Resolution open => no change required
2019-07-05 16:43 markusfluer Status resolved => closed